:root {
    --primary: #820C16 !important;
    --dark: #191919 !important;
    --darker: #111111 !important;
    --light-bg: #EDFAFF !important;
    --whatsapp: #6BCE72 !important;

    --thin: 100;
    --light: 300;
    --regular: 400;
    --medium: 500;
    --semibold: 600;
    --bold: 700;
    --extrabold: 800;
    --black: 900;
}

@media screen and (max-width: 992px) {

    .no-mobile {
        display: none;
    }

    .no-desktop {
        display: block;
    }

    /**** header-begin ****/

    section.mt-5.pt-1 {
        padding-top: 0 !important;
        margin-top: 15px !important;
    }

    .mobile-header {
        display: block !important;
        position: relative !important;
        height: 100px !important;

    }

    .mobile-header.menu-active {
        display: block !important;
        position: fixed !important;
        width: 100% !important;
        height: 100% !important;
        z-index: 10000 !important;
        top: 0;
    }

    .mobile-header .header-top {
        position: relative !important;
        width: 100% !important;
        display: flex !important;
        justify-content: space-between !important;
        padding: 25px !important;
        align-items: flex-start !important;
        z-index: 999 !important;
        transition: 400ms;
        position: fixed !important;
        height: 100px !important;
        background: #FFFFFF !important;
    }

    .mobile-header .header-logo img {
        height: auto;
        width: 100%;
    }

    .mobile-header .row {
        width: 100% !important;
    }

    .mobile-header button.menu-button {
        background: none !important;
        border: none !important;
        padding: 0 !important;
        margin-top: 5px;
    }

    .mobile-header button.menu-button .line {
        width: 27px !important;
        height: 4px !important;
        border-radius: 0 !important;
        background: var(--primary) !important;
        margin: 5px 0 !important;
        transition: 400ms !important;
    }

    .mobile-header button.menu-button .line.small-line {
        width: 20px !important;
    }

    .mobile-header.menu-active button.menu-button .small-line:nth-child(1) {
        transform: rotate(-45deg) translateY(5px) translateX(-5px) !important;
        width: 27px !important;
    }

    .mobile-header.menu-active button.menu-button .small-line:nth-child(3) {
        transform: rotate(45deg) translateY(-6px) translateX(-6px) !important;
        width: 27px !important;
    }

    .mobile-header.menu-active button.menu-button .big-line {
        opacity: 0 !important;
    }

    .mobile-header.menu-active button.menu-button .line {
        height: 3px !important;
        background-color: var(--primary) !important;
    }

    .mobile-header .header-menu * {
        text-transform: uppercase !important;
    }

    .mobile-header .header-menu ul {
        list-style: none !important;
        padding: 0 !important;
        margin-top: 7px !important;
        width: 100%;
    }

    .mobile-header .header-menu li a {
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        height: 60px !important;
        padding-left: 0 !important;
    }


    .mobile-header .header-menu li span,
    .mobile-header .header-menu li a {
        font-size: 19px !important;
        font-weight: 300 !important;
        height: 85px !important;
        display: flex !important;
        align-items: center !important;
        border-bottom: 1px solid #555555;
        padding: 0 20px;
        color: #ffffff;
        width: 100%;
        justify-content: center;
        letter-spacing: 1px;
    }

    .mobile-header .header-menu .accordion-item li span {
        font-size: 16px !important;
        height: unset !important;
        border-bottom: none !important;
        padding: 0 10px;
    }

    .mobile-header .header-menu .accordion-item {
        border-bottom: 1px solid #CEE5FE !important;
    }


    .mobile-header .header-menu button.accordion-button span {
        border-bottom: none;
    }

    .mobile-header .menu-buttons {
        display: flex !important;
        flex-direction: column !important;
    }

    .mobile-header .menu-buttons a {
        width: 100% !important;
        height: 60px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: space-between !important;
        background: var(--secondary) !important;
        border-radius: 0 !important;
        padding: 0 25px !important;
        margin-bottom: 10px !important;
        color: var(--primary) !important;
        font-size: 16px !important;
    }

    .mobile-header .header-menu {
        position: absolute !important;
        z-index: 99 !important;
        width: 100% !important;
        height: 100dvh !important;
        left: -100% !important;
        top: 0 !important;
        background: var(--dark) !important;
        padding: 100px 25px 25px 25px !important;
        transition: 400ms;
    }

    .mobile-header.menu-active .header-top {
        background: var(--dark) !important;
        transition: 400ms !important;
    }

    .mobile-header.menu-active .header-menu {
        left: 0 !important;
        overflow: auto !important;
        display: flex !important;
        align-items: start !important;
        padding-top: 125px !important;
        /** align-items: center !important; */
        justify-content: center !important;
        text-align: center !important;
        background: var(--dark) !important;
    }

    body:has(.menu-active),
    body:has(.loader:not(.d-none)) {
        overflow: hidden !important;
    }


    .mobile-header .header-menu button.accordion-button {
        border: none !important;
        background: none !important;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        flex-direction: row;
    }

    .mobile-header .header-menu .accordion li a {
        height: 45px !important;
    }

    .mobile-header .header-menu .accordion li a {
        border: none !important;
    }

    .mobile-header button.accordion-button:not(.collapsed) img {
        transform: rotate(90deg) !important;
    }

    .mobile-header button.accordion-button img {
        transition: 400ms !important;
    }

    .mobile-header .language a,
    .mobile-header.menu-active .language a {
        font-size: 18px !important;
        color: var(--secondary) !important;
        transition: 400ms !important;
    }

    ul.lang-dropdown {
        margin-top: -1px;
        list-style: none;
        padding: 0;
    }

    section.inner-page {
        margin-top: 0px;
    }

    .slider-overlay img {
        width: 100%;
        height: 100%;
        position: absolute;
        object-fit: contain;
        top: 0;
        object-position: top;
    }

    .mobile-header .header-top {
        background: #FFFFFF00 !important;
        z-index: 9999;
    }

    .scrolled .mobile-header .header-top {
        background: var(--dark) !important;
    }

    .mobile-header {
        z-index: 9999;
    }

    .header-lang-list {
        height: 45px;
        width: 45px;
    }

    main {
        margin-top: -100px;
    }

    .header-logo {
        padding: 0 15px;
    }

    .slider-content span {
        font-size: 38px;
        line-height: 1.4;
    }

    .slider-content p {
        font-size: 14px;
    }

    .theme-button {
        width: 150px;
        height: 50px;
        font-size: 16px;
    }

    section.main-banner .banner-content span {
        font-size: 27px;
        line-height: 1.4;
    }

    section.main-banner .banner-content p {
        font-size: 14px;
    }

    .copyright {
        text-align: center;
        padding: 0 15px;
        height: 90px;
    }

    .footer-form {
        margin-top: 75px;
        margin-bottom: 25px;
    }

    .form-top p {
        font-size: 14px;
    }

    .form-top .title {
        font-size: 38px;
    }

    .main-services .services-item .item-arrow {
        display: none;
    }

    .services-item {
        padding: 15px;
    }

    .services-item .item-content span {
        font-size: 18px;
    }

    .services-item .item-content p {
        font-size: 13px;
    }

    .services-item .item-icon {
        width: 85px;
        height: 85px;
    }

    .services-item .item-content {
        max-width: 250px;
        margin: 0 15px;
    }

    .services-page-content a.services-item {
        height: 275px;
    }

    .page-banner {
        height: 300px;
        padding-top: 125px;
    }

    .contact-page-content .contact-map {
        margin-bottom: 25px;
        box-shadow: 0px 0px 20px -5px #0000003d;
    }

    .page-content {
        padding: 50px 0 90px 0;
    }

    .team-item {
        margin-bottom: 25px;
    }

    .team-item {
        height: 450px;
    }

    .main-slider .slider-item {
        padding: 100px 0;
        justify-content: flex-end;
    }















}


/** max992 **/

@media (max-width: 1500px) {}


/**** Laptop ****/

@media (max-width: 1366px) {
    .main-services .services-item {
        flex-direction: column;
        height: auto !important;
    }

    .main-services .services-item .item-icon {
        margin-bottom: 15px !important;
    }

    .main-services .services-item .item-content {
        max-width: unset !important;
        margin: 0 !important;
        text-align: center !important;
    }

    .services-page-content a.services-item {
        flex-direction: column;
        height: auto;
        text-align: center;
    }
}


/**** Laptop END ****/


/**** Tablet ****/

@media screen and (max-width: 768px) {}


/**** Tablet END ****/

@media screen and (min-width: 992px) {

    /** Desktop **/
    .no-desktop {
        display: none !important;
    }

    .mobile {
        display: none !important;
    }
}

@media screen and (max-width: 375px) {
    /** Ä°phoneX **/
}

@media (max-width: 1500px) {
    .right-container {
        margin-left: 0 !important;
    }
}

@media (min-width: 1399px) {
    .container {
        max-width: 1640px !important;
    }

    .right-container {
        margin-left: 132px;
    }

    .page-container,
    .page-container-lg,
    .page-container-md,
    .page-container-sm,
    .page-container-xl {
        max-width: 1640px !important;
    }
}

@media (max-width: 992px) {

    .page-container,
    .page-container-lg,
    .page-container-md,
    .page-container-sm {
        max-width: 960px !important;
    }
}

@media (max-width: 768px) {

    .page-container,
    .page-container-md,
    .page-container-sm {
        max-width: 720px !important;
    }
}

@media (max-width: 576px) {

    .page-container,
    .page-container-sm {
        max-width: 540px !important;
    }
}

.page-container,
.page-container-fluid,
.page-container-lg,
.page-container-md,
.page-container-sm,
.page-container-xl {
    width: 100% !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}